"IDS_LANGUAGE=CZE"
"IDS_FULL_NAME=Přeformátovat"
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat Reflow, verze 8.0"
"IDS_MENU_ABOUT=Acrobat &Přeformátování..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Používání Acrobat &Přeformátování"
"IDS_ALL_FILES=Všechny soubory"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Přeformátuje obsah stránky tak, aby se vešla na šířku okna."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Vyžadované zásuvné moduly pro načtení: Žádné\r\n"
"IDS_ABOUT_DEPENDENCIES2=Vyžadované zásuvné moduly pro plnou funkčnost: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Tuto stránku nelze přeformátovat, protože obsahuje interaktivní anotace."
